glab(1)

NAME
glab-opentofu-state - Work with the OpenTofu or Terraform states.

SYNOPSIS
glab opentofu state [flags]

DESCRIPTION
List the states in the current project, lock or unlock a state to control concurrent access, download a state as JSON, or delete a state or one of its versions.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

SEE ALSO
glab-opentofu(1), glab-opentofu-state-delete(1), glab-opentofu-state-download(1), glab-opentofu-state-list(1), glab-opentofu-state-lock(1), glab-opentofu-state-unlock(1)